<?xml version="1.0" encoding="UTF-8"?>
<filesystem>
	<drive letter="C">
		<folder name="My Programs"/>
		<folder name="Games">
			<folder name="Quake">
				<folder name="SavedGames">
					<file>game1.sav</file>
					<file>game2.sav</file>
				</folder>
				<file>quake.exe</file>
				<file>README.txt</file>
				<file>EULA.txt</file>
			</folder>
		</folder>
		<folder name="Windows">
			<folder name="System32"/>
			<file>win.exe</file>
		</folder>
	</drive>
	<drive letter="D">
		<folder name="Backup">
			<file>2003-06-01.bak</file>
			<file>2003-06-07.bak</file>
		</folder>
	</drive>
</filesystem>